Version 3.2.0.18

The following prerequisites are required:

Microsoft .NET Framework 4.5 (x86 and x64)
Item Viewer
Microsoft Office 2010 Primary Interop Assemblies

Instructions